.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.397664,0.000000,0.000000,0.441849,0,0);-ms-transform:matrix(0.397664,0.000000,0.000000,0.441849,0,0);-webkit-transform:matrix(0.397664,0.000000,0.000000,0.441849,0,0);}
.m1{transform:matrix(0.437430,0.000000,0.000000,0.441849,0,0);-ms-transform:matrix(0.437430,0.000000,0.000000,0.441849,0,0);-webkit-transform:matrix(0.437430,0.000000,0.000000,0.441849,0,0);}
.m2{transform:matrix(0.441849,0.000000,0.000000,0.441849,0,0);-ms-transform:matrix(0.441849,0.000000,0.000000,0.441849,0,0);-webkit-transform:matrix(0.441849,0.000000,0.000000,0.441849,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.972000px;}
.lsa{letter-spacing:-0.792000px;}
.lsb{letter-spacing:-0.720000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.216000px;}
.ls6{letter-spacing:0.252000px;}
.ls5{letter-spacing:0.280000px;}
.ls2{letter-spacing:0.360000px;}
.ls9{letter-spacing:0.384000px;}
.ls3{letter-spacing:0.396000px;}
.ls4{letter-spacing:0.576000px;}
.ls8{letter-spacing:0.612000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.396000px;}
.ws7{word-spacing:-0.384000px;}
.ws2{word-spacing:-0.360000px;}
.ws4{word-spacing:-0.280000px;}
.ws5{word-spacing:-0.252000px;}
.ws1{word-spacing:-0.216000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.720000px;}
.ws8{word-spacing:0.792000px;}
.ws6{word-spacing:0.972000px;}
._3{margin-left:-3.640000px;}
._1{margin-left:-1.332000px;}
._0{width:1.080000px;}
._2{width:2.268000px;}
._4{width:3.456000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(233,214,102);}
.fs3{font-size:18.656000px;}
.fs5{font-size:20.409600px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y19{bottom:762.061598px;}
.y18{bottom:778.844783px;}
.y17{bottom:783.553301px;}
.y16{bottom:799.162759px;}
.y15{bottom:805.355712px;}
.y14{bottom:815.960083px;}
.y13{bottom:836.285129px;}
.y12{bottom:864.549314px;}
.y11{bottom:881.346638px;}
.y10{bottom:889.306987px;}
.yf{bottom:898.143963px;}
.ye{bottom:918.469008px;}
.yd{bottom:946.733193px;}
.yc{bottom:963.530518px;}
.ya{bottom:969.723471px;}
.y9{bottom:980.320773px;}
.yb{bottom:980.327842px;}
.y8{bottom:988.281121px;}
.y7{bottom:997.118097px;}
.y6{bottom:1017.443143px;}
.y5{bottom:1045.707327px;}
.y4{bottom:1062.504652px;}
.y3{bottom:1070.465000px;}
.y2{bottom:1079.301976px;}
.y1{bottom:1099.627022px;}
.y1c{bottom:1148.309747px;}
.y1b{bottom:1180.122862px;}
.y1d{bottom:1195.521293px;}
.y1a{bottom:1211.935977px;}
.h5{height:13.059200px;}
.h8{height:14.919418px;}
.h6{height:22.400000px;}
.h3{height:25.200000px;}
.h2{height:38.024000px;}
.h7{height:48.888000px;}
.h4{height:50.400000px;}
.h0{height:1834.344187px;}
.h1{height:1834.556275px;}
.w0{width:956.000000px;}
.w1{width:956.160833px;}
.x0{left:0.000000px;}
.xb{left:25.113803px;}
.x1{left:29.355375px;}
.xc{left:77.956093px;}
.xd{left:83.650641px;}
.x2{left:101.281822px;}
.x3{left:113.028638px;}
.xe{left:115.718260px;}
.x4{left:154.231924px;}
.x5{left:210.688537px;}
.x6{left:222.435530px;}
.x7{left:237.553299px;}
.x8{left:249.300291px;}
.x9{left:268.823646px;}
.xa{left:280.689584px;}
.xf{left:353.485944px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.733282pt;}
.lsa{letter-spacing:-0.597489pt;}
.lsb{letter-spacing:-0.543172pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.162952pt;}
.ls6{letter-spacing:0.190110pt;}
.ls5{letter-spacing:0.211234pt;}
.ls2{letter-spacing:0.271586pt;}
.ls9{letter-spacing:0.289692pt;}
.ls3{letter-spacing:0.298745pt;}
.ls4{letter-spacing:0.434538pt;}
.ls8{letter-spacing:0.461696pt;}
.ws3{word-spacing:-0.298745pt;}
.ws7{word-spacing:-0.289692pt;}
.ws2{word-spacing:-0.271586pt;}
.ws4{word-spacing:-0.211234pt;}
.ws5{word-spacing:-0.190110pt;}
.ws1{word-spacing:-0.162952pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.543172pt;}
.ws8{word-spacing:0.597489pt;}
.ws6{word-spacing:0.733282pt;}
._3{margin-left:-2.746037pt;}
._1{margin-left:-1.004869pt;}
._0{width:0.814758pt;}
._2{width:1.710992pt;}
._4{width:2.607227pt;}
.fs3{font-size:14.074196pt;}
.fs5{font-size:15.397122pt;}
.fs4{font-size:24.140987pt;}
.fs1{font-size:27.158611pt;}
.fs0{font-size:42.246728pt;}
.fs2{font-size:54.317222pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:574.903733pt;}
.y18{bottom:587.565067pt;}
.y17{bottom:591.117200pt;}
.y16{bottom:602.893067pt;}
.y15{bottom:607.565067pt;}
.y14{bottom:615.565067pt;}
.y13{bottom:630.898400pt;}
.y12{bottom:652.221067pt;}
.y11{bottom:664.893067pt;}
.y10{bottom:670.898400pt;}
.yf{bottom:677.565067pt;}
.ye{bottom:692.898400pt;}
.yd{bottom:714.221067pt;}
.yc{bottom:726.893067pt;}
.ya{bottom:731.565067pt;}
.y9{bottom:739.559733pt;}
.yb{bottom:739.565067pt;}
.y8{bottom:745.565067pt;}
.y7{bottom:752.231733pt;}
.y6{bottom:767.565067pt;}
.y5{bottom:788.887733pt;}
.y4{bottom:801.559733pt;}
.y3{bottom:807.565067pt;}
.y2{bottom:814.231733pt;}
.y1{bottom:829.565067pt;}
.y1c{bottom:866.291600pt;}
.y1b{bottom:890.291600pt;}
.y1d{bottom:901.908267pt;}
.y1a{bottom:914.291600pt;}
.h5{height:9.851937pt;}
.h8{height:11.255296pt;}
.h6{height:16.898691pt;}
.h3{height:19.011028pt;}
.h2{height:28.685528pt;}
.h7{height:36.881394pt;}
.h4{height:38.022055pt;}
.h0{height:1383.840000pt;}
.h1{height:1384.000000pt;}
.w0{width:721.212000pt;}
.w1{width:721.333333pt;}
.x0{left:0.000000pt;}
.xb{left:18.946000pt;}
.x1{left:22.145867pt;}
.xc{left:58.810533pt;}
.xd{left:63.106533pt;}
.x2{left:76.407600pt;}
.x3{left:85.269467pt;}
.xe{left:87.298533pt;}
.x4{left:116.353467pt;}
.x5{left:158.944667pt;}
.x6{left:167.806667pt;}
.x7{left:179.211600pt;}
.x8{left:188.073600pt;}
.x9{left:202.802133pt;}
.xa{left:211.753867pt;}
.xf{left:266.671867pt;}
}
